New Search

Kerberos 5 KDC ASN.1 Error Handling Double-free Vulnerabilities

oval:org.mitre.oval:def:4936

Double free vulnerabilities in the error handling code for ASN.1 decoders in the (1) Key Distribution Center (KDC) library and (2) client library for MIT Kerberos 5 (krb5) 1.3.4 and earlier may allow remote attackers to execute arbitrary code.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 9
Class:
vulnerability
Reference(s):
  • CVE-2004-0642
Product(s):
  • Kerberos5